{
  "compilerOptions": {
    "target": "es6",
    "module": "commonjs",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipLibCheck": true,
    "moduleResolution": "node",
    "sourceMap": true,
    "outDir": "dist"
  },
  "lib": [
    "es2020"
  ],
  "exclude": [
    "node_modules",
  ],
  "include": [
    "__mocks__/**/*.ts",
    "src/**/*.ts",
    "tests/**/*.ts",
    "tsup.config.ts"
  ],
}